texastribune.org 23 packages

Last scanned on Oct 27 at 06:06 PM
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
License
ISC
Footprint
143 B
Vulnerabilities
es5-ext vulnerable to Regular Expression Denial of Service in `function#copy` and `function#toStringTokens`
Affected versions >=0.10.0 <0.10.63
Matched Modules
Version distribution in production
9 790
0.10.39
9 790
0.10.40
9 790
0.10.45
9 790
0.10.46
9 788
0.10.44
9 787
0.10.47
react-is 16.13.1Outdated
Brand checking of React Elements.
@babel/runtime 7.0.0 - 7.18.0Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
axios 0.24.0Outdated
Promise based HTTP client for the browser and node.js
object-assign 4.1.1
ES2015 `Object.assign()` ponyfill
scheduler 0.20.1Outdated
Cooperative scheduler for the browser environment.
prop-types 15.7.0 - 15.7.2Outdated
Runtime type checking for React props and similar objects.
react 17.0.1Outdated
React is a JavaScript library for building user interfaces.
process 0.11.10
process information for node.js and browsers
react-dom 17.0.1Outdated
React package for working with the DOM.
setimmediate 1.0.5
A shim for the setImmediate efficient script yielding API
domenic
domenic
hoist-non-react-statics 3.3.2
Copies non-react specific statics from a child component to a parent component
mridgway
mridgway
symbol-observable 1.1.0 - 1.2.0Outdated
Symbol.observable ponyfill
redux 4.0.5Outdated
Predictable state container for JavaScript apps
timers-browserify 2.0.10 - 2.0.12
timers module for browserify
react-redux 7.2.2Outdated
Official React bindings for Redux
redux-thunk 2.1.1 - 2.3.0Outdated
Thunk middleware for Redux.
intersection-observer 0.5.1Outdated
A polyfill for IntersectionObserver
lazysizes 5.2.1 - 5.2.2Outdated
High performance (jankfree) lazy loader for images (including responsive images), iframes and scripts (widgets).
auth0-js 9.13.2Outdated
Auth0 headless browser sdk
nodent-runtime x.x.x
reframe.js x.x.x
@texastribune/text-balancer x.x.x